﻿@{
    ViewBag.Title = "Post Operative";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Gynae Unit II,Jinnah Hospital
            <small>Post Operative</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="/AdminHome/Index"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Dashboard</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">

        <div class="box box-info">
            <div class="box-header with-border">
                <i class="fa fa-pagelines"></i>
                <h3 class="box-title">Fill Data carefully</h3>

            </div>
            <form class="form-horizontal">
                <div class="box-body">
                    <div class="form-group">
                        <label for="inputName" class="col-sm-2 control-label">Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputName" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputAge" class="col-sm-2 control-label">Age</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="inputAge" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputNPOTill" class="col-sm-2 control-label">NPO Till</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputNPOTill" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputRetainFoelysCatheterFor" class="col-sm-2 control-label">Retain Foelys,catheter for</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputRetainFoelysCatheterFor" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputREGDNo" class="col-sm-2 control-label">REGD No. </label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="InputREGDNo" placeholder="Enter Digits Only ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputIntravenousFluids" class="col-sm-2 control-label">Intravenous fluids</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputIntravenousFluids" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputAntibiotics(Dose/Route)" class="col-sm-2 control-label">Antibiotics:(Dose/Route)</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputAntibiotics(Dose/Route)" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputAnalgesics" class="col-sm-2 control-label">Analgesics</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputAnalgesics" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputOtherSpecificOrder/Medication" class="col-sm-2 control-label">Any Other Medications </label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputOtherSpecificOrder/Medication" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputThromboprophylaxis" class="col-sm-2 control-label">Thromboprophylaxis(in high risk cases)</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputThromboprophylaxis" placeholder="Enter ...">
                        </div>
                    </div>

                <div class="form-group">
                        <label for="InputDoctorName" class="col-sm-2 control-label">Doctor's Name </label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputDoctorName" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputPatientName" class="col-sm-2 control-label">Patient's Name </label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputPatientName" placeholder="Enter ...">
                        </div>
                    </div>
                 
                    <div class="box-footer">
                        <button style="margin-left: 30px" type="submit" class="col-sm-1 btn btn-info pull-right">Save</button>

                        <button type="submit" class="col-sm-1 btn btn-default pull-right">Cancel</button>
                    </div>
                </div>

            </form>

        </div>

    </section>
</div>




